-- sfinv/init.lua

dofile(minetest.get_modpath('sfinv') .. '/api.lua')

-- Load support for MT game translation.
local S = minetest.get_translator('sfinv')
local esc = minetest.formspec_escape
local modstorage = minetest.get_mod_storage()

sfinv.register_page('sfinv:help', {
   title = S('Help'),
   get = function(self, player, context)
      return sfinv.make_formspec(player, context, '', true)
   end
})
